{
  "codeName" : "Usr0815581326",
  "controlType" : "SEARCHFORM",
  "defaultLabelWidth" : 130,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book/PSSEARCHFORMS/Usr0815581326.json",
  "logicName" : "数据视图_搜索表单",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book.json"
  },
  "getPSDEFormPages" : [ {
    "caption" : "常规条件",
    "codeName" : "formpage1",
    "detailStyle" : "DEFAULT",
    "detailType" : "FORMPAGE",
    "name" : "formpage1",
    "getPSLayout" : {
      "childColMD" : 24,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "infoGroupMode" : false
  } ],
  "getPSLayout" : {
    "childColMD" : 24,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "searchButtonStyle" : "DEFAULT",
  "tabHeaderPos" : "TOP",
  "enableAdvanceSearch" : false,
  "enableAutoSearch" : false,
  "enableFilterSave" : false,
  "noTabHeader" : true,
  "modelid" : "3353DD28-81DF-49F6-AF99-1C2EFEF8D3C3",
  "modeltype" : "PSDEFORM_SEARCHFORM"
}